Ubuntu

Activity log for bug #911494

Date Who What changed Old value New value Message
2012-01-03 22:27:59 Micah Gersten bug added bug
2012-01-03 22:28:18 Micah Gersten bug added subscriber Ubuntu Security Team
2012-03-06 14:24:43 Jamie Strandboge firefox (Ubuntu): status Triaged Fix Committed
2012-03-06 14:24:43 Jamie Strandboge firefox (Ubuntu): assignee Jamie Strandboge (jdstrand)
2012-03-08 16:20:12 Launchpad Janitor firefox (Ubuntu): status Fix Committed Fix Released
2012-03-09 07:53:17 Launchpad Janitor branch linked lp:ubuntu/firefox
2012-03-09 18:14:20 Launchpad Janitor branch linked lp:firefox/stable
2012-03-13 17:14:21 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.oneiric
2012-03-13 17:58:16 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.natty
2012-03-13 18:50:22 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox-beta.lucid
2012-04-23 11:41:20 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox.oneiric
2012-04-23 12:01:27 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox.natty
2012-04-23 12:46:16 Launchpad Janitor branch linked lp:~mozillateam/firefox/firefox.lucid
2012-04-28 13:08:16 Launchpad Janitor branch linked lp:ubuntu/lucid-security/firefox
2012-04-28 13:10:25 Launchpad Janitor branch linked lp:ubuntu/natty-security/firefox
2012-04-28 13:10:33 Launchpad Janitor branch linked lp:ubuntu/oneiric-security/firefox